/*.paymentformcontainer {
    text-align          : center;
    box-shadow          : 0px 0px 10px #88BB14;
    margin-bottom       : 20px;
}

.paymentformcontainer h3 {
    color               : #88BB14;
    font-weight         : bold; 
}

.paymentformcontainer h4 {
    color               : #000000;
    font-weight         : bold; 
}

.paymentformcontainer .subtitle {
    color               : #025B73; 
    text-align          : center;
    font-weight         : bold;
}

.paymentformcontainer .button {
    background-color    : #b6cd00;
    width               : 100%;
    padding             : 10px;
    border              : none;
    color               : #fff;
    text-transform      : uppercase;
    transition          : background-color 1s ease;
    font-size           : 1em;

}

.paymentformcontainer .button:hover {
    background-color    : #025B73;  
}

.payment-row { 
   padding              : 18px 6% 25px 6%;
   margin               : 20px;
   background           : transparent;
   border               : 1px solid #88BB14;
   -webkit-box-shadow   : 0px 0px 10px #88BB14 inset;
   -moz-box-shadow      : 0px 0px 10px #88BB14 inset;
   box-shadow           : 0px 0px 10px #88BB14 inset;
   -webkit-box-shadow   : 5px;
   -moz-border-radius   : 5px;
   border-radius        : 5px;

}

.voucher-code  input[type='text']{
    border-radius       : 5px;
    border              : 1px solid rgb(2, 91, 115);
    height              : 40px;
    margin              : 10px 0px;
    padding             : 0 10px !important;
    font-size           : 20px;
    text-align          : center;
    text-transform      : uppercase;
   
}

.voucher-code  input[type='text']:focus {
  box-shadow            : 0 0 2px rgb(2, 91, 115);
  border                : 1px solid rgb(2, 91, 115);
  text-transform        : uppercase;
}

#button-update-total {
  border                : none;
  padding               : 12px 15px;
  background-color      : #025b73 !important;
  color                 : #fff;
  border-radius         : 8px;
  font-weight           : bold;
  
}
.payment-btn {
  float                 : right;
  position              : relative;
  bottom                : -209px;
  right                 : 25px;
}

.voucher-code input.amount {
    border              : none;
    font-size           : 23px;
    font-weight         : bolder;
    margin              : 0;
    text-decoration     : underline;
}

.voucher-code input[type='text'].amount:focus {
  box-shadow:none;
  border:none;
}

.pay-description {
      margin-bottom: 50px !important;
}
/*
h3 {
    color               : #025B73;
    font-weight         : bold; 
}
*/
/*
body #paymentForm .div-row {  
   padding              : 15px;
   margin               : 0 0 35px 0;
   background           : transparent;
   text-align           : center;
   border               : 1px solid rgba(147, 184, 189,0.8);
   -webkit-box-shadow   : 0pt 2px 5px rgba(105, 108, 109,  0.7),    0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
   -moz-box-shadow      : 0pt 2px 5px rgba(105, 108, 109,  0.7),    0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
   box-shadow           : 0pt 2px 5px rgba(105, 108, 109,  0.7),    0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
   -webkit-box-shadow   : 5px;
   -moz-border-radius   : 5px;
   border-radius        : 5px;
}


body #insidebody #homepage #boards2 .singleboard {
    margin-right: 0px !important; 
}  */

.body_header {
    padding-top:10px;
}
